body { background-color: #ffffc1;}
.navbar { background-color: #333333; border-radius: 0px!important;}
.navbar-brand { color: #ccb771!important; }
.company-color { color: #ccb771!important; }
.nav-link { color: #fff!important; }
.footer { background-color: #333333;}
.container { min-width: 100%;}
@media (min-width: 768px) { 
    .twoRow .navbar-collapse {
        clear: left;
    }
}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

[data-notify="progressbar"] {
	margin-bottom: 0px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 5px;
}

td, tfoot tr th {
	text-align:right;
}
table.dataTable tfoot th, table.dataTable tfoot td {
	padding: 8px 10px;
}

tr td::nth-child(4n+4){
	color: red;
}

.glyphicon-move {
  cursor: move;
  cursor: -webkit-grabbing;
}

.zombieHeadingTitle { background-color: #FFF; color: #A20603!important; font-weight: bold;}
.zombieHeading { background-color: #A20603!important; color: #FFF;}
.zombieBody { background-color: #FFF; color:#000;}

.ui-state-highlight { height: 1.5em; line-height: 1.2em; }

.QA { background-color: purple; }
.WAITING { background-color: #F4D03F; color: #000000;}
.UNSTARTED { background-color: #F4D03F; color: #000000;}
.STARTED { background-color: #03750E; }
.FINISHED { background-color: #03750E; }
.COMPLETE { background-color: #03750E; }
.UNPUBLISHED { background-color: #F4D03F; }
.PUBLISHED { background-color: #03750E; }
.APPROVED { background-color: #04BD16; }

.FAILED { background-color: red; }
.PASSED { background-color: #03750E; }